@charset "UTF-8";
/* * 教学新闻 * 学生工作 * 人才培养 */
.moreNew {
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.moreNew_left {
  width: 15%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.moreNew_left .moreNew_left_div:nth-child(3) {
  background: #2b9767;
}

.moreNew_left_div {
  width: 100%;
  background: #2b9767;
  position: relative;
  cursor: pointer;
}

.moreNew_left .moreNew_left_div:nth-child(2) {
  background: #43b985;
}

.moreNew_left .moreNew_left_div:nth-child(3) {
  background: #2b9767;
}

.newMore {
  display: none;
}

.moreNew_right {
  margin-left: 8%;
  width: 78%;
}

.moreNew_right_top {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  width: 100%;
  height: 13.125rem;
}
.moreNew_right_top:hover {
  color: #0a7e0a;
}
.moreNew_right_top:hover .moreImg img {
  transform: scale(1.2);
  transition: all 600ms ease-in-out;
}

.moreImg {
  width: 23.125rem;
  height: 100%;
  overflow: hidden;
}

.moreImg img {
  width: 100%;
  height: 100%;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transition: all 900ms ease-in-out;
}

.more_box {
  background: #fff;
  box-shadow: 0px .125rem .5rem 0px rgba(0, 0, 0, 0.1);
  padding: 2rem 0 0 3rem;
  width: 70%;
  height: 100%;
  position: relative;
  cursor: pointer;
  padding-right: 2.5rem;
}

.more_title {
  width: 100%;
  padding-bottom: 1rem;
  border-bottom: 1px solid #0a7e0a;
  margin-bottom: 1.75rem;
}

.more_title h3 {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0;
  transition: all 600ms ease-in-out;
}

.more_new_time {
  position: absolute;
  top: -1.25rem;
  right: 5%;
  border: .125rem solid #1da066;
}

.more_detail {
  height: 2.625rem;
  font-size: .875rem;
  font-weight: 400;
  color: #787878;
  width: 100%;
  display: -webkit-box;
  overflow: hidden;
  white-space: normal !important;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.look_more {
  margin-top: 1.25rem;
  float: right;
  text-align: right;
  position: relative;
  font-size: .875rem;
  font-weight: 400;
  color: #0a7e0a;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: flex-start;
}
.look_more span {
  padding: 0 .625rem;
}

.look_more:before,
.look_more:after {
  content: '';
  width: 1.125rem;
  height: .0625rem;
  background: #0a7e0a;
}

.moreNew_right_bottom {
  margin-top: 3rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}

.more_bottom_item {
  width: 45%;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 2.75rem;
  cursor: pointer;
}

.moreNew_right_bottom .more_bottom_item:nth-child(2n + 1) {
  margin-right: 10%;
}

.more_item_left {
  width: 4.5rem;
  height: 4.5rem;
  border: .0625rem solid #dddddd;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-right: 1.75rem;
  background: #fff;
}
.more_item_left .month,
.more_item_left .year {
  color: #004811;
}

.moreNew_left .moreNew_left_div.active {
  background: #eaa202;
}

.more_item_right {
  flex: 1;
  font-size: 1rem;
  font-weight: bold;
  display: -webkit-box;
  overflow: hidden;
  white-space: normal !important;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: all 600ms ease-in-out;
}

.cnt-item {
  display: none;
}

.cnt-item.show {
  display: block;
}

.more_bottom_item:hover .date-time {
  border: .0625rem solid #1da066;
  background: #1da066;
}
.more_bottom_item:hover .date-time .month,
.more_bottom_item:hover .date-time .year {
  color: #fff;
}
.more_bottom_item:hover .more_item_right {
  color: #0a7e0a;
}

@media (max-width: 768px) {
  .moreNew {
    display: block;
    margin-top: 13.3333vw;
  }
  .moreNew_left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin-bottom: 13.3333vw;
  }
  .moreNew_left .moreNew_left_div {
    width: 33.3333333333%;
  }
  .moreNew_left .moreNew_left_div .more {
    display: none;
  }
  .moreNew_right {
    margin: 0;
    width: 100%;
  }
  .moreImg {
    width: 126px;
  }
  .more_box {
    flex: 1;
    padding: 5.3333vw;
  }
  .moreNew_right_top {
    height: 160px;
  }
  .more_title h3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 3.7333vw;
    white-space: inherit;
  }
  .more_new_time {
    top: -30px;
  }
  .date-time {
    width: auto;
    height: auto;
    padding: 4px;
  }
  .date-time .month {
    font-size: 3.2vw;
  }
  .date-time .year {
    font-size: 2.6667vw;
  }
  .more_title {
    padding-bottom: 2.6667vw;
    margin-bottom: 3.2vw;
  }
  .more_detail {
    font-size: 3.2vw;
    height: auto;
  }
  .look_more {
    font-size: 2.6667vw;
    margin-top: 2.6667vw;
  }
  .moreNew_right_bottom {
    display: block;
  }
  .more_bottom_item {
    margin-bottom: 4.2667vw;
    width: 100%;
  }
  .moreNew_right_bottom .more_bottom_item:nth-child(2n + 1) {
    margin-right: 0;
  }
  .more_item_right {
    font-size: 3.4667vw;
  }
  .newMore {
    display: flex;
  }
  .newMore {
    margin-top: 10px;
    float: left;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    color: #f79f00;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: flex-start;
  }
  .newMore a {
    color: #f79f00;
    padding: 0 10px;
  }
  .newMore:before,
  .newMore:after {
    content: '';
    width: 12px;
    height: 1px;
    background: #f79f00;
  }
}
